{
  "midnightlib.overview.title": "Обзор MidnightConfig",
  "midnightlib.midnightconfig.title": "Конфигурация MidnightLib",
  "midnightlib.midnightconfig.config_screen_list": "Включить список экранов настройки",
  "midnightlib.midnightconfig.enum.ConfigButton.TRUE": "§aДа",
  "midnightlib.midnightconfig.enum.ConfigButton.FALSE": "§cНет",
  "midnightlib.midnightconfig.enum.ConfigButton.MODMENU": "§bModMenu",
  "midnightlib.wiki": "Вики",
  "modmenu.summaryTranslation.midnightlib": "Общая библиотека для простой настройки.",
  "midnightconfig.colorChooser.title": "Выберите цвет",
  "midnightconfig.action.color_chooser": "Открыть выбор цвета",
  "midnightconfig.action.file_chooser": "Открыть выбор файла",
  "midnightconfig.action.list_index": "Редактирование списка по индексу %s",
  "midnightlib.curseforge": "CurseForge",
  "midnightlib.modrinth": "Modrinth"
}